Subject: (urth) Planaria and the consumption of brains

From: David Duffy <davidd at qimr.edu.au>
Date: Thu, 04 Nov 1999 07:27:59 +0000

You shouldn't be completely dismissive of this.  It was replicated up as
high as cats (trooly rooly), but the effects were never really big. Just
recently they've found there are a few hundred new neurons appearing in
the human brain every day (maybe via the diet;)): it's been suggested
they might represent laying down of new memories. So it can definitely be
used as a scientific fiction to explain how eating your enemies' or
relatives' brains works after all.  

WRT SF antecedents, Damon Knight has a giant amoeba with a similar habit to
the alzabo.  Riffing on race memory, Greg Bear has DNA, (or was it
microtubule based computers?), storing all one's ancestors' experiences in
_Blood Music_.  

David Duffy.

*More Wolfe info & archive of this list at http://www.urth.net/urth/